1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

gapps lassen sich nicht im recovery(Revolutionary) ausführen

Dieses Thema im Forum "Root / Hacking / Modding für HTC Wildfire" wurde erstellt von hellmi1987, 19.11.2011.

  1. hellmi1987, 19.11.2011 #1
    hellmi1987

    hellmi1987 Threadstarter Neuer Benutzer

    Beiträge:
    12
    Erhaltene Danke:
    0
    Registriert seit:
    04.04.2011
    hallo an alle hab das problem das ich die gapps nicht installieren kann unterr dem clockworkmod
    wollte mein googlekonto wieder nutzen und den market
    wer kann mir mal weiter helfen
     
  2. Pearli, 21.11.2011 #2
    Pearli

    Pearli Android-Guru

    Beiträge:
    3,596
    Erhaltene Danke:
    510
    Registriert seit:
    20.07.2011
    ach genau. jetzt weiß ich, was du meinst.

    bitte, versuch eine genaue fehlerbeschreibung zu geben. Was kommt denn für ein fehler?
     
  3. hellmi1987, 28.11.2011 #3
    hellmi1987

    hellmi1987 Threadstarter Neuer Benutzer

    Beiträge:
    12
    Erhaltene Danke:
    0
    Registriert seit:
    04.04.2011
    also wenn ich in den recovery reinstarte und von dort aus die gapps installieren will dann sagt er immer aborted
     
  4. Pearli, 29.11.2011 #4
    Pearli

    Pearli Android-Guru

    Beiträge:
    3,596
    Erhaltene Danke:
    510
    Registriert seit:
    20.07.2011
    welche recovery version nutzt du und welche gapps willst du installieren?

    P.S.: Aborted sagt er ja auf jedenfall wenn er abbricht :D
    der fehler darüber wäre interessanter ;)
     

Diese Seite empfehlen